Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Bold™

Reply
New Contributor
ed76
Posts: 2
Registered: ‎11-19-2008
My Device: Not Specified

problem with the new generation of bold

hello all.
I have the new bold with the 4.6 core application. big problem.. my blackberry doesn't sync to my mac Powerbook G4), cannot use pocketmac and retrieve my address book. this is my 4th (yes 4th!!!) bold and the first 2 use to connect to my mac no problem. the last 2 owever are just not working. I have downloaded missing sync for blackberry but still not working. pocket mac 4.0 works with the first generation of bold but not with the newest ones. 4.1.25 doesn't work either. the only way would be for someone to crack a new version of pocketmac which would work with the latest generation of bold (ie: 4.6)  to all of you very clever people please help me. I have been speaking to so many people over the past 6 days i'm losing it..
E
Please use plain text.
Contributor
RonAnnArbor
Posts: 55
Registered: ‎10-02-2008
My Device: Not Specified

Re: problem with the new generation of bold

you should probably read through the other Mac topics we already have.

 

The bold doesn't sync properly to ANY Mac at this time, no matter what software you try to use.

 

Your in good company. Sadly, there is no current solution. 

Please use plain text.
New Contributor
ed76
Posts: 2
Registered: ‎11-19-2008
My Device: Not Specified

Re: problem with the new generation of bold

well thats not quite right. the first generation of blackberry bold use to work with mac. i had 2 and they were syncking with my mac fine. However, the first generation of bold were faulty and got recalled. the new generation had a sofware upgrade and unfortunatly Pocketmac didn't. So really what i'm after is for someone to find a way of upgrading pocket mac so all of us using mac can make full use of this blackberry. I was sold this product by my service provider with the understanding that it was mac compatible. Orange doesn't want to take responsabilities for the problem and neither does blackberry. This leave me with no other alternative than seeking advice on those forum rather than getting help by those 2 multi-million pounds revenu making companies..
Please use plain text.
Contributor
RonAnnArbor
Posts: 55
Registered: ‎10-02-2008
My Device: Not Specified

Re: problem with the new generation of bold

There is currently nothing that syncs with Mac and the 4.6.0.127 OS update.

 

ALl of us Mac users are waiting for something that will work. PocketMac has indicated nothing about an update at this point, but they have stated they are very aware of the sync problem.

 

Missing SYnc will only sync over your data once, and then start to erase your calendar and contact data on further syncs. It will not sync at all with any of the new Mac portables. They are also aware of the problem - all they do is open problem tickets, acknowledge that others have reported the same problem, and nothing is currently done.

 

Blackberry states they will have their own version of the Desktop manager for mac available sometime 1st quarter 2009. Who knows what that really means.

 

Look at the other mac threads were people offer some workaround solutions, but right now, there isn't anything that works with the current new BB OS. 

Please use plain text.
Contributor
rmstudio
Posts: 26
Registered: ‎11-20-2008
My Device: Not Specified

Re: problem with the new generation of bold

Hey Hey Rim when are you going to realize that not every person in the world is a mindless drone stuck trying to use a OS "And I use that term loosely" like Schmindows.  I mean "Nokia" uses the "Mac Sync" software and does it well. So when are you guys going to join the wise ones? I mean your ignoring about 30% or more of your customers on this issue.
Please use plain text.
Contributor
Snapper
Posts: 10
Registered: ‎02-06-2009
My Device: Not Specified

Re: problem with the new generation of bold

My experience  from another thread on this forum

 

Well I had a Lot of support from Blackberry Tech's at RIM, About two full days of it and they got it working. They was very helpful, But it has not solved the problems.

 

The real let down with a Blackberry is that without full time support from rim and hours to spare, using a Blackberry with an Apple Mac and Entourage is not a real option.

 

Why? It simply just does not work as it should do.

 

Why? The problem is the contacts and calendar with Entourage and the use of PocketMac to sync everything.

 

The contacts for some reason get mixed up (They duplicate and merge information) 

 

The Date Book can sometimes duplicate  dates if sync'ed two ways

 

The PocketMac will take about and hour to sync the same amount of information one way as a  Palm V would in a two way sync in about 60 seconds in just Contacts and Dates.

 

The After a number of Sync's, Contacts and Dates, mostly one way (Computor to device) the Blackberry just will not sync any more and just errors out after about an hour.

 

This is a great shame because the device is great on its own. 

 

I really wish that Blackberry would sort these problems out and get the device fully compatible with an Apple Mac Computor. 

Please use plain text.
Forums Advisor III
OzBBerry42
Posts: 1,078
Registered: ‎05-26-2008
My Device: 8300

Re: problem with the new generation of bold

Hello Mr rmstudio,

 

Actually you are very wrong.

 

Most people, unfortunately, use Windows basd PC's. Yes I dont like it either - I'm a Linux man myself, but have to dual boot to get BB working in a Windows envrionment. I can however charge the BB from under Linux thanks to some Linux programs  that others have written.  These same programs can even backup and restore the device dat, but only on Non-password protected devices....

 

UNfortunately for the Apple mac, the only software that exists is PocketMac.

This is a Third Party program and is not a RIM supported application, as carriers around the world would have to purchase Apple macs in order for their support departments to be able to test any issues (as front line support). (This is because they have contracts with RIM to test and confirm all issues before putting the issues through to RIM - this is referred to as "Invalid Calls" if this is not done and may result in support status being removed by RIM.) Working in a First level BB Helpdesk, I am aware that this is simply not going to happen, no matter how much begging, pleading or threatening that customers do. Unfortunately, if every Apple customer left then the profit margin wouldnt even be touched - no, not one bit. Apple customers, being less than 2% of the entire customer base, have absolutely no benefit as customers in terms of profit.

 

So as much as you really dont like it, you COULD leave the BB and try another product but since a lot of phones are either Windows Mobile devices (Samsung, Palm's, etc ) AND Mac users account for less than 5% of all PC's users (more have internet connections than Windows users - based on percentage) then you wouldnt be able to find another product that has the same level of support. The market for Mac support is a very small market with a very few limited number of handsets (compared with the entire line of windows mobile devcies, Blackberry handsets, etc)///

 

 

Your options are:

 

- You can downgrade the OS on the phone to a lower version - one that worked on the Mac. You will need to manually run the Apploader program by closing Desktop Manager and goto C:/Program Files/Common Files/Research In Motion/Apploader/loader.exe and follow the prompts.

- You can ask the writers of Pocketmac why they havent upgraded their program to support the new Bold Software.

 

 

With regards to all of the above: I am not trying to put you, or Apple users down  - I am trying to state a hard business fact that we all have to live with. If I was trying to put you down I wouldnt state the I use Linux!

 

Good Luck with your issues.



Checked out my Blackberry FAQ's and Links to Needed Articles here
http://darkeen.homelinux.com/index.php/Blackberryfaq
Please use plain text.